{
  "name": "hw2-artboard-gulp-scss",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "gulp dev",
    "build": "gulp build"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/evelin.6k/hw2-artboard-gulp-scss.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/evelin.6k/hw2-artboard-gulp-scss/issues"
  },
  "homepage": "https://gitlab.com/evelin.6k/hw2-artboard-gulp-scss#readme",
  "devDependencies": {
    "browser-sync": "^2.27.5",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-htmlmin": "^5.0.1",
    "gulp-imagemin": "^7.1.0",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^5.0.0",
    "gulp-uglify": "^3.0.2",
    "sass": "^1.37.0"
  },
  "browserslist": [
    "last 2 version",
    "> 1%",
    "IE 10"
  ]
}
